Subject: Re: bug#52253: mingw cross-compilation issue - possibly as of commit ac40b5f37a

From: Alex Ameen <[email-masked]>
Date: Tue, 15 Mar 2022 22:08:21 -0500

I have a branch where I've been reproducing the issue, but I've been
focusing on preparing the new release - largely testing different platforms
which can be time consuming.

Luckily I got the last check boxes from GNU for processing uploads so I
plan to push that this week and then dive back into the bug list.

On Tue, Mar 15, 2022, 7:43 PM Ozkan Sezer <[email-masked]> wrote:

> Is there any progress on this issue? Is there a way to contact Chris Wilson
> about it?
>
>
>
> _______________________________________________
> Bug-libtool mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-libtool
>